=== debian/changelog ===
colormake (0.2-11) unstable; urgency=low

  * Add Ubuntu patch from bug 686159. Fix LP: #686159
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Apr 2011 14:53:06 +0200

colormake (0.2-10) unstable; urgency=low

  * debian/source/format: use "3.0 (quilt)" to have quilt support for free
  * debian/patches/08_config_file: add DEP-3 header
  * debian/control: Standards-Version: 3.8.3 -> 3.8.4, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 17 Jun 2010 21:34:50 +0200

colormake (0.2-9) unstable; urgency=low

  * debian/patches/09_libtool: Fix "Support for libtool builds" 
    (Closes: #561677)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Dec 2009 16:05:43 +0100

colormake (0.2-8) unstable; urgency=low

  * debian/patches/08_config_file: improve patch to support color
    configuration files

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 14 Nov 2009 17:54:02 +0100

colormake (0.2-7) unstable; urgency=low

  * debian/patches/07_colormake.pl: improve patch to correctly identify cross
    compilers. Closes: #555492 "colormake: Cross compiler patch breaks other
    things"
  * Fix "Provide ability for the user to customize colors" add support of
    configuration files. See colormake(1) (Closes: #138131)
  * debian/watch: watch file for uscan(1)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 Nov 2009 18:22:41 +0100

colormake (0.2-6) unstable; urgency=low

  * debian/control: New maintainer (closes: #554004)
  * debian/copyright: add "Copyright (C) 1999".
    Fix lintian warning copyright-without-copyright-notice
  * debian/patches/*: include Debian patches as quilt patches
  * debian/README.source: refer to quilt
    Fix lintian warning patch-system-but-no-source-readme
  * debian/rules: remove the useless binary-arch rule
    Fix lintian warning binary-arch-rules-but-pkg-is-arch-indep
  * debian/contol: Standards-Version: 3.7.3 -> 3.8.3. No change needed
  * Fix "Should depend on make package" add a Depends on make (Closes: #544846)
  * debian/control: add Vcs-Svn and Vcs-Browser fields
  * debian/patches/07_colormake.pl: Closes "Doesn't work with cross compilers"
    LP: #326228

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Nov 2009 22:20:58 +0100

colormake (0.2-5) unstable; urgency=low

  * debian/control: New maintainer (Closes: #465892)
  * debian/control: Uploaders field added
  * debian/control: Homepage link moved from description to field
  * debian/control: Standards-Version bumped to 3.7.3
  * No longer inserts 'Error: ' into data passing through
  
 -- Sebastian Pipping <webmaster@hartwork.org>  Sat,  8 Mar 2008 02:05:34 +0100

colormake (0.2-4.3) unstable; urgency=high

  * Non-maintainer upload.
  * clmake:
    + Fix colormake.pl location (Closes: #412772).
  * Apply a patch from Ubuntu to use "$@" instead of $* so that escaped or
    quoted command lines work.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 28 Feb 2007 08:14:50 +0100

colormake (0.2-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * colormake.pl:
    + Automatically flush stdout (Closes: #354884).
    + Ignore leading spaces in output, as the ones caused by libtool rules.
  * debian/control:
    + Set policy to 3.7.2.
    + Uncapitalise short description.
  * debian/rules:
    + Install colormake.pl into /usr/share so as not to clutter the
      executable namespace.
    + Do not shorten long lines by default (Closes: #217199). Provide the
      colormake-short executable instead.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 13 Nov 2006 15:09:29 +0100

colormake (0.2-4.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Remove the note template which deals with the upgrade from a
    pre-sarge version. Closes: #388875
    This also closes all l10n bug reports.
    Closes: #297595, #331310, #338730, #282149
  * Fix typos in manpages. Thanks to Nicolas François for the patch
    Closes: #350803

 -- Christian Perrier <bubulle@debian.org>  Thu,  5 Oct 2006 21:59:08 +0200

colormake (0.2-4) unstable; urgency=low

  * Actually return the make exit value, not display it. Closes: #171318.
  * Add Vietnamese templates translation. Closes: #310033.
  * Fix debconf dependency to | debconf-2.0.
  * Remove bashism from debian/postrm.

 -- Roland Bauerschmidt <rb@debian.org>  Wed, 28 Sep 2005 20:18:18 +0100

colormake (0.2-3.2) unstable; urgency=low

  * Non-maintainer upload
  * Return the original exit value from the make command. Closes: #171318
  * Give the user the option to override the clmake options. Closes: #201677
  * Remove multiple space runs. Closes: #217941
  * Update french templates translation. Closes: #206826
  * Add Japanese templates translation. Closes: #227823
  * Add Dutch templates translation. Closes: #241428
  * Added the link to the homepage to the package description.
  * Added Danish templates translation. Closes: #253223

 -- Baruch Even <baruch@debian.org>  Sat,  3 Jul 2004 07:52:40 +0300

colormake (0.2-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Switch to po-debconf for templates. Closes: #205808
  * Russian templates translation. Closes: #136582
  * Spanish templates translation. Closes: #141489
  * German templates translation. Closes: #133411
  * Updated to Standard 3.6.1 (no change)
  * A few lintian fixes :
    - corrected copyright files
    - removed /usr/doc link set in postinst/prerm
  * No more prerm script
  * Corrected package description for correct wrapper name. Closes: #194802
  * Correction of typos in man pages. Closes: #138130
  * Added a man page for colormake.pl. Thanks Clément Stenac. Closes: #207058
  * debian/changelog is now UTF-8 encoded

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Aug 2003 17:47:28 +0200

colormake (0.2-3) unstable; urgency=medium

  * Moved /usr/bin/cmake to /usr/bin/colormake. Closes: #127655.

