=== debian/control ===
Source: colormake
Section: devel
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: quilt, debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/colormake/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/colormake/trunk/
Homepage: http://bre.klaki.net/programs/colormake/

Package: colormake
Architecture: all
Depends: perl, less, make, ${misc:Depends}
Description: simple wrapper around make to colorize output
 This package contains colormake.pl which parses the output of make to
 colorize it to make it easier read. In addition, there are two wrapper
 scripts included, colormake and clmake, which can be invoked instead of make
 with colorized output on-the-fly.
