=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install: build
	cp -a colormake.pl debian/colormake/usr/share/colormake/colormake.pl
	cp -a clmake debian/colormake/usr/bin/clmake
	cp -a cmake debian/colormake/usr/bin/colormake-short
	sed 's/[^ ]*SIZE.*//' cmake > debian/colormake/usr/bin/colormake
	chmod +x debian/colormake/usr/bin/colormake
