## colormake 0.9

=== debian/changelog ===
colormake (0.9-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*: all patches now applied upstream
  * debian/control: Fix lintian warning
    P: colormake source: unneeded-build-dep-on-quilt
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.
  * debian/links: create linke here instead of in debian/rules
  * debian/patches/11_colormake_pl_path: search colormake.pl in
    /usr/share/colormake/
  * debian/colormake.1: remove since provided by upstream
  * debian/patches/12_hyphen-used-as-minus-sign: fix lintian warning in
    colormake.1 manpage

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 19 Feb 2012 15:19:37 +0100
