=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: quilt, debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/colormake/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/colormake/trunk/
 Homepage: http://bre.klaki.net/programs/colormake/
