## colormake 0.9.20140504

=== debian/changelog ===
colormake (0.9.20140504-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ludovic Rousseau ]
  * d/control: add Rules-Requires-Root: no
  * d/upstream/metadata: add Repository* fields
  * d/watch: fix debian-watch-contains-dh_make-template
  * d/control: use debhelper 13

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Sep 2020 12:54:22 +0200

colormake (0.9.20140504-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: update Homepage: URL

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Mar 2018 21:17:19 +0200

colormake (0.9.20140504-3) unstable; urgency=medium

  * Use Vcs-Git: instead of Vcs-Svn:

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 13:14:35 +0100

colormake (0.9.20140504-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT
  * Standards-Version: 3.9.2 -> 3.9.8. No change needed.
  * debian/watch: project moved to github

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 15 Dec 2017 16:18:27 +0100

colormake (0.9.20140504-1) unstable; urgency=medium

  * New upstream release
  * Fix "Colormake not working on cross-compilers (patch included)"
    fixed upstream (Closes: #754351)
  * debian/patches/12_hyphen-used-as-minus-sign removed: included upstream
  * debian/docs: upstream README renamed README.md
  * debian/compat: move from 7 to 10
  * Fix lintian vcs-field-uses-insecure-uri vcs-browser
  * Fix lintian vcs-field-not-canonical

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 29 Nov 2016 20:54:44 +0100
