=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/colormake/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/colormake/trunk/
-Homepage: http://bre.klaki.net/programs/colormake/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/debian/colormake.git
+Vcs-Browser: https://salsa.debian.org/debian/colormake
+Homepage: https://github.com/pagekite/Colormake
+Rules-Requires-Root: no
 
 Package: colormake
 Architecture: all
