=== debian/watch ===
version=4
	opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%colormake-$1.tar.gz%" \
https://github.com/pagekite/Colormake/releases \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
